Skip to content

List of Radios in Colombia​

GET
/api/v1/Radio

This endpoint returns the radios in colombia including general info like name, url, frequency, etc...

Parameters​

Query Parameters

sortBy

It can be sorted by any of the fields that have numerical, string, or date values (for example: Id, name, description, etc.).

Typestring
sortDirection

Possible values: 'asc' or 'desc'.

Typestring

Responses​

OK

application/json
JSON
[
{
"id": 0,
"name": "string",
"frequency": 0,
"band": "string",
"cityId": 0,
"city": "[Circular Reference]",
"url": "string",
"streamers": [
"string"
]
}
]

Playground​

Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

MIT License